Bug 10840 - rebuild fails - due to man page compression
Summary: rebuild fails - due to man page compression
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-15 23:33 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 19:55:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-04-15 23:33:58 UTC
Using Rh6.1 system with RPM 3.0.3.

rpm --rebuild mkinitrd-2.4.1-2.src.rpm fails:

----
Processing files: mkinitrd
File not found: /var/tmp/mkinitrd-root/usr/man/man8/mkinitrd.8.gz
----

In spec file, change
----
%attr(644,root,root) /usr/man/man8/mkinitrd.8.gz
---- to
%attr(644,root,root) /usr/man/man8/mkinitrd.8*
----

And rebuilding will do fine even if the pages weren't compressed.

Comment 1 Nalin Dahyabhai 2000-05-02 19:55:59 UTC
This will be fixed in mkinitrd-2.4.1-3 in Raw Hide
(ftp://ftp.redhat.com/rawhide/i386/RedHat/RPMS/
or ftp://ftp.redhat.com/rawhide/SRPMS/SRPMS/).


Note You need to log in before you can comment on or make changes to this bug.